/*
 Theme Name:   Maxify Child Theme
 Theme URI:    http://maxify.themerex.net
 Description:  Maxify Child Theme
 Author:       ThemeRex
 Author URI:   http://themerex.net
 Template:     maxify
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  maxify
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
.scheme_default .post_featured.hover_color .mask {
    background-color: rgba(120,149,188,0.9) !important;
}

.rtv_blogger_list_without_meta .slider-slid { padding: 0px !important;}

.wp-caption:hover .wp-caption-text,
.wp-caption-overlay .wp-caption:hover .wp-caption-text {
    margin-bottom: 0em !important; }

.wp-caption .wp-caption-text,
.wp-caption-overlay .wp-caption .wp-caption-text {
    margin-bottom: -6em !important; }